using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.BC
{
    public class PageAccessUnauthorizedException : Exception
    {
        public PageAccessUnauthorizedException() : base("Page Not Authorized") { }
        public PageAccessUnauthorizedException(string message) : base(message)
        {
        }
    }
}
